<!DOCTYPE HTML>
<!--
	Editorial by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html lang="en">
<head>
    <title>Assignment</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
    <link rel="stylesheet" href="assets/css/main.css" />
</head>
<body class="is-preload">

<!-- Wrapper -->
<div id="wrapper">

    <!-- Main -->
    <div id="main">
        <div class="inner">

            <!-- Header -->
            <header id="header">
                <a href="index.html" class="logo"><strong></strong> Vladyslav Holets</a>
                <ul class="icons">
                    <!--TODO:links-->
                    <li><a href="https://www.facebook.com/VladislavHolets" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
                    <li><a href="https://www.instagram.com/captainondesk/" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
                    <li><a href="https://t.me/CaptainOnBoard" class="icon brands fa-telegram"><span class="label">Medium</span></a></li>
                    <li><a href="https://wa.me/380993880280" class="icon brands fa-whatsapp"><span class="label">Medium</span></a></li>
                </ul>
            </header>


            <!-- Content -->
            <section>
                <header class="main">
                    <h1>Hello, let`s be friends!</h1>
                </header>
                <span class="image main"><img src="images/Vlad.jpg" alt="" /></span>
                <p>My name is Vladyslav Holets, I am currently working on my PhD thesis on Software development of digital twins for industrial applications, in Kyiv Polytechnic Institute. </p>
                <p>I am passionate about creation of a workspace for people willing to create something new. Therefore, I have created a small lab, specialised in embedded development, with self-made PCBs production (using iron and laser printer). Also, our lab features a set of hard tools, for metal and wood working, including angle grinders, drills, a jigsaw, and so on.</p>
                <p>This lab is a project of mine for the last 6 years, since I was taking the second year of my bachelors degree in software development! That`s why, as soon as I heard of an opportunity to take this course, I have signed up and willing to commit whatever it takes to accomplish it, and as a result, finish my long-lasting project of creating this workspace!</p>
                <p>Since I was a child, I was interested in mechanics and electronics. During my first year in uni, I have been part-timing in Robotics courses for children, and also developing escape rooms as a side hustle :) This experience had a great influence on my future plans, my job, and lifestyle.</p>
                <p>Apart from all mentioned, I enjoy pottering, and origami. It`s hard to attend all the hobbies I have, however, i won`t miss a chance to relax my mind, creating a paper figure! Also, I enjoy traveling! Its hard to travel here nowadays, but a good trip to forest or mount hike are filling me up with energy and passion!</p>


                <h2>Fab Academy Student Agreement</h2>
                <p>
                    The Fab Academy is responsible for:
                </p>
                <ul>
                <li>Teaching principles and practices of digital fabrication</li>
                    <li>Arranging lectures, recitations, meetings, and events for the class</li>
                    <li>valuating and providing feedback on student work</li>
                    <li>Offering clear standards for completing assignments</li>
                    <li>Certifying and archiving student progress</li>
                    <li>Supervising class preparation</li>
                    <li>Reviewing prospective students, instructors, and labs</li>
                    <li>Providing central staff and infrastructure for students, instructors, and labs</li>
                    <li>Fund-raising for costs not covered by student tuition</li>
                    <li>Managing and reporting on the program’s finances, results, and impacts</li>
                    <li>Publicizing the program</li>
                    <li>Promoting a respectful environment free of harassment and discrimination</li>
                </ul>
                <p>
                I am a Fab Academy student, responsible for:
                </p>
                <ul>
                    <li>Attending class lectures and participating in reviews</li>
                    <li>Developing and documenting projects assigned to introduce and demonstrate skills</li>
                    <li>Honestly reporting on my work</li>
                    <li>Working safely</li>
                    <li>Leaving workspaces in the same (or better) condition than I found them</li>
                    <li>Participating in the upkeep of my lab</li>
                    <li>Ensuring that my tuition to cover local and central class costs is covered</li>
                    <li>Promoting a respectful environment free of harassment and discrimination</li>
                </ul>
                <p>Signed by committing this file in my repository,<br>
                Vladyslav Holets</p>
            </section>

        </div>
    </div>

    <!-- Sidebar -->
    <div id="sidebar">
        <div class="inner">

            <!-- Search -->
            <section id="search" class="alt">
                <form method="post" action="#">
                    <label for="query"></label><input type="text" name="query" id="query" placeholder="Search" />
                </form>
            </section>

            <!-- Menu -->
            <nav id="menu">
                <header class="major">
                    <h2>Menu</h2>
                </header>
                <ul>
                    <li><a href="index.html">Homepage</a></li>
                    <li>
                        <span class="opener">Assignments</span>
                        <ul>
                            <li><a href="weeks/week1.html">project management</a></li>
                            <li><a href="week2.html">computer-aided design</a></li>
                            <li><a href="week3.html">computer-controlled cutting</a></li>
                            <li><a href="week4.html">electronics production</a></li>
                            <li><a href="week5.html">3D scanning and printing</a></li>
                            <li><a href="week6.html">embedded programming</a></li>
                            <li><a href="week7.html">computer-controlled machining</a></li>
                            <li><a href="week8.html">electronics design</a></li>
                            <li><a href="week9.html">output devices</a></li>
                            <li><a href="week10.html">mechanical design, machine design</a></li>
                            <li><a href="week11.html">midterm review</a></li>
                            <li><a href="week12.html">input devices</a></li>
                            <li><a href="week13.html">molding and casting</a></li>
                            <li><a href="week14.html">networking and communications</a></li>
                            <li><a href="week15.html">interface and application programming</a></li>
                            <li><a href="week16.html">wildcard week</a></li>
                            <li><a href="week17.html">applications and implications</a></li>
                            <li><a href="week18.html">invention, intellectual property, and income</a></li>
                        </ul>
                    </li>
                    <li><a href="aboutme.html">About author</a></li>

                    <li><a href="finalproject.html">Final project</a></li>
                    <!--<li><a href="otherprojects.html">Other projects</a></li>-->

                </ul>
            </nav>

            <!--						&lt;!&ndash; Section &ndash;&gt;-->
            <!--								<section>-->
            <!--									<header class="major">-->
            <!--										<h2>Ante interdum</h2>-->
            <!--									</header>-->
            <!--									<div class="mini-posts">-->
            <!--										<article>-->
            <!--											<a href="#" class="image"><img src="images/pic07.jpg" alt="" /></a>-->
            <!--											<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore aliquam.</p>-->
            <!--										</article>-->
            <!--										<article>-->
            <!--											<a href="#" class="image"><img src="images/pic08.jpg" alt="" /></a>-->
            <!--											<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore aliquam.</p>-->
            <!--										</article>-->
            <!--										<article>-->
            <!--											<a href="#" class="image"><img src="images/pic09.jpg" alt="" /></a>-->
            <!--											<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore aliquam.</p>-->
            <!--										</article>-->
            <!--									</div>-->
            <!--									<ul class="actions">-->
            <!--										<li><a href="#" class="button">More</a></li>-->
            <!--									</ul>-->
            <!--								</section>-->

            <!-- Section -->
            <section>
                <header class="major">
                    <h2>Get in touch</h2>
                </header>
                <p> Lets connect! Please feel free to cntact me via social media, or with contacts, provided below.</p>
                <ul class="contact">
                    <li class="icon solid fa-envelope"><a href="#">vladislav.holets@gmail.com</a></li>
                    <li class="icon solid fa-phone">+38 (099) 388-02-80</li>
                    <li class="icon solid fa-home">Mykolaychuka str 3, Kyiv, Ukraine<br> 02175
                    </li>
                </ul>
            </section>

            <!-- Footer -->
            <footer id="footer">

            </footer>

        </div>
    </div>

</div>

<!-- Scripts -->
<script src="assets/js/jquery.min.js"></script>
<script src="assets/js/browser.min.js"></script>
<script src="assets/js/breakpoints.min.js"></script>
<script src="assets/js/util.js"></script>
<script src="assets/js/main.js"></script>

</body>
</html>